Jeg får fejlen "Please contact BlackSpigotMC. 0x0"

Hvis du modtager fejlen "Please contact BlackSpigotMC. 0x0", og din server ikke starter, vil det tyde på, at du har installeret et plugin fra en usikker kilde.

BlackSpigot er et websted der hoster ulovlige downloads til premium Minecraft plugins.
Nulled/cracked software som denne indeholder meget ofte bagdøre eller ondsindet kode, der kan forårsage skade på din server.
Installation af software fra usikre kilder anbefales aldrig og er meget risikabelt.

Hvis du modtager denne fejl, kan du løse problemet ved at  fjerne eventuelle plugins, der ikke blev downloadet fra en officiel kilde (fx. Spigot, BukkitDev).

  • 4 Kunder som kunne bruge dette svar
Hjalp dette svar dig?

Relaterede artikler

Hvordan installerer jeg plugins på min server? [Videoguide]

--Der er udgivet et video til denne guide-- Plugin listen er i øjeblikket ude af drift. Vi...

Hvordan installerer jeg Essentials? [Videoguide]

--Der er udgivet et video til denne guide-- For at installere Essentials, skal du starte med at...

Hvordan renderer jeg mit map med WorldBorder?

Hvad gør WorldBorder? WorldBorder er lavet med ydeevne som det vigtigste mål. Med WorldBorder...